Subject: Ticket Assigned - de
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 28 Jun 2021 04:49:14 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9673385457 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509180074            08:20 AM, 28th Jun                   Mohammed                    Hi , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           08:21 AM, 28th Jun                     hi                    i want to follow up my order           08:21 AM, 28th Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:22 AM, 28th Jun                     hi                    supposed to be received yesterday, but i received sma that they were unable to deliver           08:22 AM, 28th Jun                   Mohammed                    Please note the delivery time frame is 2-3 business days. The tracking number for your order is: FP062721000302 and you can track it here: https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=.           08:24 AM, 28th Jun                   Mohammed                   Is there anything else may I assist you?           08:24 AM, 28th Jun                     hi                    it was scheduled to deliver yesterday           08:25 AM, 28th Jun                     hi                    but i received a sma that they were unable to deliver yesterday i dont know the reason vecause no one called me           08:26 AM, 28th Jun                   Mohammed                   Is this contact number working 971509180074?           08:26 AM, 28th Jun                     hi                    may i know the reason why?           08:26 AM, 28th Jun                     hi                    yes           08:26 AM, 28th Jun                   Mohammed                   We are sorry for that but we will deliver it again ASAP           08:26 AM, 28th Jun                     hi                    i just received a text message yesterday at 7pm that they were unable to deliver the item           08:27 AM, 28th Jun                     hi                    may i know the reason why it was not deliver yesterday?           08:27 AM, 28th Jun                     hi                    i am a regular custumer here in babysgop both online and in the actu sjop as well           08:27 AM, 28th Jun                     hi                    they were usually calling me about my delivery, but first time they just send a message they were unable to deliver, and i dont know to whom i will report this           08:28 AM, 28th Jun                     hi                    i hope you can help me with that           08:28 AM, 28th Jun                   Mohammed                   We are sorry for that but we will deliver it again ASAP,we request you to allow us some more time           08:30 AM, 28th Jun                   Mohammed                   Is there anything else may I assist you?           08:32 AM, 28th Jun                     hi                    i just want to make sure the items will surely be delivered to me because it was paid already, and that i need a call if tgey gonna deliver, so i can talk to them           08:34 AM, 28th Jun                     hi                    receiving sms that you cannot reply to is not a good idea for me,           08:35 AM, 28th Jun                   Mohammed                   Please provide us this information           08:35 AM, 28th Jun                   Mohammed                   Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city).           08:35 AM, 28th Jun                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           08:37 AM, 28th Jun                   Mohammed                   Hi , I have not received a response from you still, please confirm if we are still connected?           08:39 AM, 28th Jun                     hi                    ok let me give you my order number and complete address           08:40 AM, 28th Jun                     hi                    order number 9673385457           08:40 AM, 28th Jun                   Mohammed                   Please provide us with your full contact number           08:41 AM, 28th Jun                     hi                    my address is 17 equestrian villa atain al dhaid road bridge #6 sharjah uae           08:41 AM, 28th Jun                     hi                    contact number 0509180074           08:41 AM, 28th Jun                   Mohammed                   We have the same information           08:43 AM, 28th Jun                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           08:43 AM, 28th Jun                   Mohammed                   Is there anything else may I assist you?           08:43 AM, 28th Jun                     hi                    yeah, it was saved on my account in babyshop           08:44 AM, 28th Jun                     hi                    thank you so much for assisting me, i know im quite demanding, but i was just disppointed it was delivered yesterday,           08:45 AM, 28th Jun                     hi                    hoping to receive it soon, thank you mohammad           08:45 AM, 28th Jun                   Mohammed                   Thank ou for your understanding           08:46 AM, 28th Jun                   Mohammed                   Is there anything else may I assist you?           08:46 AM, 28th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:48 AM, 28th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2779220